.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-43f86c3e-2c09-089b-ba2f-d34de433b588 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3b3d583d-6f2b-07da-7f4a-e0e2a2225fcd {
background-color: var(--gray-100) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3b3d583d-6f2b-07da-7f4a-e0e2a2225fcd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3b3d583d-6f2b-07da-7f4a-e0e2a2225fcd {
background-repeat: no-repeat;     
  background-position: top left; 
background-size: 500px auto; 
}.lfr-layout-structure-item-8502e1f5-d52a-7995-6313-85e14062d03d {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6eb71719-a18a-e377-05b9-7cf665fd6866 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6eb71719-a18a-e377-05b9-7cf665fd6866) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
max-width: 70% !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-6eb71719-a18a-e377-05b9-7cf665fd6866 {
background-repeat: no-repeat;     
  background-position: left; 
background-size: 27px auto;
}.lfr-layout-structure-item-b396242f-df2c-05b2-d08e-d3b2a9d39879 {
}.lfr-layout-structure-item-ed5872af-4841-8ac2-24af-c686549fb426 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d52d02f8-e0e0-0001-2d34-cebd4b2dae21 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-be6decf8-0719-ce78-957e-03c4d3070e32 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-right: var(--spacer-9,9rem) !important;
margin-top: -4.5em !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-be6decf8-0719-ce78-957e-03c4d3070e32 {
z-index:1;
}.lfr-layout-structure-item-64b75320-daa7-f510-0bdb-4b7d472e07f3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-64b75320-daa7-f510-0bdb-4b7d472e07f3 {
color:#ffffff!important;
}.lfr-layout-structure-item-f503f339-50b3-ec27-6a58-ef61bd2e0220 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-20b21145-05a6-091c-d81d-5122d6cc4aec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-20b21145-05a6-091c-d81d-5122d6cc4aec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-20b21145-05a6-091c-d81d-5122d6cc4aec {
z-index:2;

}.lfr-layout-structure-item-025fc96d-19f5-119c-7ce0-10e54b773c63 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-dea7a6c6-ef9b-e8d3-07dd-1d5a7559b135 {
}

.lfr-layout-structure-item-db7ecadd-4672-1005-f409-ee08ac364168 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-db7ecadd-4672-1005-f409-ee08ac364168) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-4557476f-20f0-da1d-66bf-8a1f6ac51582 {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 90% !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-43f86c3e-2c09-089b-ba2f-d34de433b588 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3b3d583d-6f2b-07da-7f4a-e0e2a2225fcd {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6eb71719-a18a-e377-05b9-7cf665fd6866 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d52d02f8-e0e0-0001-2d34-cebd4b2dae21 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-be6decf8-0719-ce78-957e-03c4d3070e32 {
margin-right: var(--spacer-8,7.5rem) !important;
margin-top: -2em !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-20b21145-05a6-091c-d81d-5122d6cc4aec {
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-025fc96d-19f5-119c-7ce0-10e54b773c63 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-55e71b8a-41c1-4cf2-c57a-596c48dff79c {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-db7ecadd-4672-1005-f409-ee08ac364168 {
padding: 0!important;
}}@media screen and (max-width: 767px) {.lfr-layout-structure-item-6eb71719-a18a-e377-05b9-7cf665fd6866 {
max-width: 100% !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-be6decf8-0719-ce78-957e-03c4d3070e32 {
margin-right: var(--spacer-9,9rem) !important;
margin-top: -8em !important;
padding-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-20b21145-05a6-091c-d81d-5122d6cc4aec {
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-43f86c3e-2c09-089b-ba2f-d34de433b588 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3b3d583d-6f2b-07da-7f4a-e0e2a2225fcd {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6eb71719-a18a-e377-05b9-7cf665fd6866 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d52d02f8-e0e0-0001-2d34-cebd4b2dae21 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-be6decf8-0719-ce78-957e-03c4d3070e32 {
margin-right: var(--spacer-5,3rem) !important;
margin-top: -4em !important;
padding-right: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-f503f339-50b3-ec27-6a58-ef61bd2e0220 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-20b21145-05a6-091c-d81d-5122d6cc4aec {
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-025fc96d-19f5-119c-7ce0-10e54b773c63 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-55e71b8a-41c1-4cf2-c57a-596c48dff79c {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-db7ecadd-4672-1005-f409-ee08ac364168 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}